Bug 50527 - no ntpd man page
no ntpd man page
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: ntp (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-07-31 17:24 EDT by Jonathan Kamens
Modified: 2007-04-18 12:35 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-31 17:24:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonathan Kamens 2001-07-31 17:24:03 EDT
There's no ntpd man page in ntp-4.0.99mrc2-3.  I realize that ntp ships
with HTML documentation, but there should still be man pages.
Comment 1 Harald Hoyer 2001-08-01 03:27:44 EDT
ntp never had man pages... please ask the ntp maintainer

Note You need to log in before you can comment on or make changes to this bug.